Skocz do zawartości

Pytanie

Użytkownik

Potrzebuje skrypt na Fake BlazingPack który by polegał że jak gracz wejdzie na wersji nazwanej "BlazingPack_1.8.8" to wejdzie na serwer a jeśli na innej nazwanej wersji to wyskoczy "nie posiadasz blazingpack".

Wiem że to da się obejść zmieniając nazwe np huzunki na blazingpack ale potrzebuję.

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

1 odpowiedź na to pytanie

Rekomendowane odpowiedzi

Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

Zarejestruj nowe konto

Załóż nowe konto. To bardzo proste!

Zarejestruj się

Zaloguj się

Posiadasz już konto? Zaloguj się poniżej.

Zaloguj się

  • Przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników przeglądających tę stronę.

×